Ecosyste.ms: Packages

An open API service providing package, version and dependency metadata of many open source software ecosystems and registries.

alpine-v3.9 maintainers: Anil Madhavapeddy

aspcud 1.9.4-r0
Package dependency solver
1 version - Latest release: over 5 years ago - 1 maintainer
Top 4.6% on alpine v3.9
gringo 4.5.4-r1
Grounder to translate user-provided logic programs
1 version - Latest release: over 5 years ago - 2 dependent packages - 1 maintainer
Top 9.5% on alpine v3.9
ocamlbuild-doc 0.12.0-r3
Generic build tool with built-in rules for building OCaml library and programs (documentation)
1 version - Latest release: over 5 years ago - 115 stars on GitHub - 1 maintainer
Top 7.3% on alpine v3.9
clasp 3.1.3-r1
Answer set solver for (extended) normal logic programs
1 version - Latest release: over 5 years ago - 1 dependent package - 1 maintainer
aspcud-doc 1.9.4-r0
Package dependency solver (documentation)
1 version - Latest release: over 5 years ago - 1 maintainer
opam 2.0.7-r0
OCaml Package Manager
1 version - Latest release: almost 4 years ago - 1 maintainer
Top 9.5% on alpine v3.9
ocamlbuild 0.12.0-r3
Generic build tool with built-in rules for building OCaml library and programs
1 version - Latest release: over 5 years ago - 115 stars on GitHub - 1 maintainer
ocaml-camlp4-dev 4.06.1-r1
Caml preprocessor and pretty-printer (development files)
1 version - Latest release: over 5 years ago - 97 stars on GitHub - 1 maintainer
Top 9.5% on alpine v3.9
ocaml-ocamlbuild 0.12.0-r3
Generic build tool with built-in rules for building OCaml library and programs (library)
1 version - Latest release: over 5 years ago - 115 stars on GitHub - 1 maintainer
Top 9.5% on alpine v3.9
ocaml-ocamlbuild-dev 0.12.0-r3
Generic build tool with built-in rules for building OCaml library and programs (development files)
1 version - Latest release: over 5 years ago - 115 stars on GitHub - 1 maintainer
opam-doc 2.0.7-r0
OCaml Package Manager (documentation)
1 version - Latest release: almost 4 years ago - 1 maintainer
ocaml-camlp4 4.06.1-r1
Caml preprocessor and pretty-printer
1 version - Latest release: over 5 years ago - 97 stars on GitHub - 1 maintainer